ad_page_contract {

    User directory.
    
    @author SriHarsha Chintalapani (sriharsha.ch@azri.biz)

} {

}

set mainpath "/packages/skin/master/"

set theme_names [db_list_of_lists select_themes ""]

ad_form -name theme_list -form {
    {theme_id:text(select) {label "Select Theme"}  {options $theme_names } }
} -on_submit {
    
    ns_returnnotice 200 $theme_id
}
